-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    Outer Periphery, part of Cybele (FIN 903 (ULA) ), 26 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 36 members asteroids belonging to this family
-- https://en.wikipedia.org/wiki/Cybele_asteroids#List : 26 members asteroids belonging to this family
-- completed 29/10/2023
UllaFamily =
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF",
	markstyle = "x",
	marksize = "1",
	number = 36, -- 36 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/909 Ulla", -- UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/42313 2001 VH97", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/60042 1999 TF102", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/85036 4203 P-L", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/102698 1999 VL85", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/114552 2003 BF38", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/116516 2004 BA42", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/194790 2001 YV89", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/226573 2003 XO13", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/230133 2001 OD78", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/231870 2000 SZ364", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/239735 2009 CH44", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/242481 2004 TW220", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/242942 2006 QY183", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/246778 2009 DK16", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/247400 2002 AL205", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/292408 2006 SL286", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/297025 2010 GA33", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/301563 2009 HK25", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/301568 2009 HU39", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/308077 2004 TF273", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/308576 2005 UB438", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/310163 2011 RC1", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/316604 2011 VG5", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/365409 2010 AX100", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/389546 2010 MF87", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/395282 2010 VR103", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/404588 2013 LE35", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/442500 2011 WG2", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/443656 2015 FB77", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/446587 2014 QP38", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/454593 2014 PC44", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/459736 2013 QA6", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/469563 2003 UZ337", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/483238 2015 RY103", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/488352 2016 WO11", --UllaFamily (Outer Periphery/CybeleGroup/)
		"Sol/503206 2015 HJ25", --UllaFamily (Outer Periphery/CybeleGroup/)
	}
}
